{
	"vrplus_menu_main": "VR Improvements",
	"vrplus_menu_main_desc": "Настройки для мода VR Improvements",

	"vrplus_menu_camera": "Опции камеры",
	"vrplus_menu_camera_desc": "Настройка поведения камеры",
	"vrplus_cam_fade_distance": "Расстояние затенения",
	"vrplus_cam_fade_distance_desc": "Расстояние от препятствия, при котором вид начинает заполняться черным цветом",
	"vrplus_cam_reset_percent": "Процент сброса камеры",
	"vrplus_cam_reset_percent_desc": "Процент, которым экран заполнится черным цветом, прежде чем пользователь будет телепортирован из стены",
	"vrplus_cam_reset_timer": "Таймер сброса камеры",
	"vrplus_cam_reset_timer_desc": "Как долго (в секундах) после достижения процента сброса камеры пользователь будет телепортирован из стены",
	"vrplus_cam_redout_enable": "Включить прилив крови",
	"vrplus_cam_redout_enable_desc": "Когда здоровье становится ниже установленного порога, экран начинает краснеть",
	"vrplus_cam_redout_hp_start": "%HP начала прилива крови",
	"vrplus_cam_redout_hp_start_desc": "Процент вашего здоровья, при котором экран начинает становиться красным",
	"vrplus_cam_redout_fade_max": "Макс. затенение приливом крови",
	"vrplus_cam_redout_fade_max_desc": "Максимальный процент непрозрачности для эффекта прилива крови",

	"vrplus_menu_controllers": "Опции контроллера движений",
	"vrplus_menu_controllers_desc": "Настройка управления для ваших контроллеров движения",
	"vrplus_movement_locomotion": "Включить плавное передвижение",
	"vrplus_movement_locomotion_desc": "Использовать стик/тачпад для плавного перемещения в замен телепорта",
	"vrplus_deadzone": "Мертвая зона",
	"vrplus_deadzone_desc": "Процент положения стика/тачпада от центрального положения/центра тачпада ниже которого передвижение игнорируются",
	"vrplus_sprint_time": "Таймер включения спринта",
	"vrplus_sprint_time_desc": "Время необходимое для удерживания кнопки спринта для того чтобы спринт включится, в замен прыжка",
	"vrplus_movement_controller_direction": "Направление по контроллеру",
	"vrplus_movement_controller_direction_desc": "Движение происходит относительно направления контроллера, а не VR-шлема",
	"vrplus_turning_mode": "Режим поворота",
	"vrplus_turning_mode_desc": "Включение этого режима позволит вам использовать стик/тачпад на основной руке, чтобы повернуть обзор",
	"vrplus_turning_mode_off": "Отключить поворот, сохранить назначение использования стика/тачпада на основной руке по умолчанию",
	"vrplus_turning_mode_smooth": "Плавный поворот обзора",
	"vrplus_turning_mode_snap": "Резкий поворот обзора",
	"vrplus_sprint_mode": "Спринт",
	"vrplus_sprint_mode_desc": "Какой метод использования кнопки стика/тачпада должен использоваться для спринта",
	"vrplus_sprint_mode_off": "Отключить спринт",
	"vrplus_sprint_mode_sticky": "Долгое нажатие для переключения на спринт",
	"vrplus_sprint_mode_hold": "Нажатие и удерживание для спринта",

	"vrplus_dll_out_of_date": "IPHLPAPI.dll устарел",
	"vrplus_dll_out_of_date_message": "Ваш файл IPHLPAPI.dll устарел. Это может вызывать проблемы с игрой и с обновлением (будет всегда сообщать что все уже обновлено)",
	"vrplus_dll_out_of_date_download": "Перейти на страницу загрузки",
	"vrplus_dll_out_of_date_continue": "Продолжить в любом случае",
	"vrplus_wrong_mod_name": "Неверное имя папки мода",
	"vrplus_wrong_mod_name_message": "Папка для мода VR Improvements неправильно названа - ее нужно называть точно 'vrplus'. При неправильном указании любая попытка обновления этого мода приведет к тому что обновление повиснет на 'Verifying(Проверка)'. Перейдите в папку mods и переименуйте папку мода в 'vrplus'.",

	"vrplus_menu_comfort": "Опции комфорта",
	"vrplus_menu_comfort_desc": "Опции комфорта для уменьшения вероятности появления симптомов морской болезни, и переназначение элементов управления",
	"vrplus_max_movement_speed_enable": "Включить ограничение скорости",
	"vrplus_max_movement_speed_enable_desc": "Включает ограничение скорости передвижения",
	"vrplus_max_movement_speed": "Максимальная скорость",
	"vrplus_max_movement_speed_desc": "Максимальная скорость, с которой вы будете идти/бежать",
	"vrplus_interact_mode": "Кнопка взаимодействия",
	"vrplus_interact_mode_desc": "Какая кнопка будет отвечать за взаимодействие с объектами",
	"vrplus_interact_mode_grip": "Кнопка на рукояти(Grip)",
	"vrplus_interact_mode_both": "Обе, на Рукоятке или Курок",
	"vrplus_interact_mode_trigger": "Кнопка Курка(Trigger)",
	"vrplus_interact_lock": "Взаимодействие без удерживания",
	"vrplus_interact_lock_desc": "Нажать, чтобы взаимодействовать, чтобы отменить взаимодействие нажать еще раз",
	"vrplus_weapon_assist_lock": "Смена оружия без удержания",
	"vrplus_weapon_assist_lock_desc": "Нажимать один раз кнопку на рукояти(Grip), чтобы переключать оружие",

	"vrplus_menu_hud": "Параметры интерфейса",
	"vrplus_menu_hud_desc": "Параметры настроек интерфейса пользователя",
	"vrplus_watch_health_wheel": "Дисплей здоровья на наручных часах",
	"vrplus_watch_health_wheel_desc": "Переместить указатель здоровья на наручные часы (требуется перезагрузка)",
	
	"vrplus_menu_tweaks": "Разное",
	"vrplus_menu_tweaks_desc": "Прочие, не важные настройки",
	"vrplus_laser_hue": "Цвет лазера",
	"vrplus_laser_hue_desc": "Цвет лазера в меню",
	"vrplus_laser_disco": "'Лазерная дискотека'",
	"vrplus_laser_disco_desc": "Заставляет лазер переливаться разными оттенками с заданной скоростью",

	"vrplus_git_tag_end":""
}
